@charset "utf-8";
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form, label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main,summary,time,mark,audio,video,a,input,textarea,section{ margin:0;padding:0; border:0; font-size:100%; background:transparent; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main{ display:block;}
nav ul{ list-style:none;}
ul{ list-style:none; }
blockquote,q{ quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{ content:''; content:none;}
pre,code,kbd,samp{ font-family:monospace,monospace; font-size:inherit;}
table{ border-collapse:collapse; border-spacing:0;}
img{ border:0;}
address,caption,cite,code,dfn,em,th,var{ font-style:normal; font-weight:normal;}
caption,th{ text-align:left;}
h1,h2,h3,h4,h5,h6{ font-size:100%; font-weight:normal}
sup{ vertical-align:text-top; font-size:75%;}
sub{ vertical-align:text-bottom; font-size:75%;}
input,textarea,select{ z-index:auto; font-family:inherit; font-size:inherit; font-weight:inherit; vertical-align:middle;}
a{ outline:none;}
audio:not([controls]){ display:none;}
time{ display:inline;}
[hidden]{ display:none;}
input::-ms-clear,input::-ms-reveal,input:focus::-ms-clear,input:focus::-ms-reveal{visibility:hidden; display:none;}
button::-moz-focus-inner,input[type="reset"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="file"]>input[type="button"]::-moz-focus-inner{ padding:0; border:0; outline:none;}

/*==================================================== */
body{-webkit-text-size-adjust:100%; -webkit-font-smoothing:antialiased; font-family:'Roboto','Droid Sans',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif; line-height:1.8;}
button{font-family:'Roboto','Droid Sans',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif; cursor:pointer;}

a:link{ color:#000; text-decoration: underline;}
a:visited{ color:#000; text-decoration:underline;}
a:hover{ color:#000; text-decoration:none;}
a:active{ color:#000; text-decoration:none;}
*{-webkit-tap-highlight-color:rgba(0,0,0,0);}
.clr{clear:both;}
.hide{position:absolute !important; left:-9999px !important; top:-9999px !important;}
.clr{clear:both;}
section {clear:both; zoom:1;}
article:after,
section:after,
.clrFx:after{content:''; clear:both; display:block;}
img{-ms-interpolation-mode: bicubic;}

/* chrome bug fix*/
*{max-height:999999px;}
*,*::before,*::after {will-change:all;}
textarea,input[type="email"],input[type="password"],input[type="text"],input[type="button"],input[type="submit"]{-webkit-appearance:none;}
textarea{resize:vertical;}
input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px rgba(255,255,255,1) inset; outline:none;}
input,button{ outline:none;}

/* BASE SET
__________________________________________________*/
html{overflow:visible;}
html,body {margin:0; padding:0;}
body {position:static; overflow:auto; width:auto; *overflow-y:hidden; color:#1a1a1a; background:#fff; }
.mincho {font-family : 'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", 'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro W3', 'ＭＳ Ｐ明朝', 'Times', 'Times New Roman', serif ;}


/* leyoutblock */
section {position:relative; font-size:0;}
section img {width:100%; height:auto;}

/* 
	for PC
	
*****************************************************/
@media screen and (min-width:768px){
	
.pc {display: block;}
.sp {display: none;}

#container01 {background:url(../image/mv.png) no-repeat center; background-size:cover; -webkit-background-size:cover; -moz-background-size:cover;}
#container01 h1 {width:230px; height:38px; background:url(../image/logo.png) no-repeat; position:absolute; left:2vw; top:2vw;}
#container01 h2 {width:568px; height:36px; background:url(../image/title.png) no-repeat; position:absolute; right:2vw; top:2vw;}
#container01 h3 {width:73.0208333vw; height:5.572916666666667vw; background:url(../image/catch.png) no-repeat; position:absolute; left:50%; top:50%; margin-top:-2.78655833333334vw; margin-left:-36.51041665vw; background-size:73.0208333vw auto;}
#container01 h4 {width:47.60416666666667vw; height:3.0208333vw; background:url(../image/lead_txt01.png) no-repeat; position:absolute; left:2vw; bottom:2vw; background-size:47.60416666666667vw auto;}
#container01 h5 {width:46.92708333vw; height:2.8125vw; background:url(../image/lead_txt02.png) no-repeat; position:absolute; right:2vw; bottom:2vw; background-size:46.92708333vw auto;}

#container02 .box01 {background:#000; padding:20px; width:33%; height:56.25vw; float:left;}
#container02 .box01 .inner {border:1px solid #c1b177; width:100%; height:100%; position:relative;}
#container02 .box01 .inner h2 {width:23.80208333vw; margin:19.27vw auto 1.40625vw; padding-bottom:1.40625vw; border-bottom:2px solid #c1b177;}
#container02 .box01 .inner p {font-size:16px; color:#c1b177; text-align:center; padding:0 1.5625vw; margin-bottom:2.6vw;}
#container02 .box01 .inner .btn_more {width:264px; height:57px; margin:0 auto;}
#container02 .box01 .inner .btn_more a {width:264px; height:57px; display:block; padding:14px 0 0 48px; border:1px solid #c1b177; display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px transparent; position: relative; overflow: hidden; background: #c1b177; -webkit-transition-property: color;  transition-property: color; -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;}
#container02 .box01 .inner .btn_more a:before {content: ""; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0; background: #000; border-radius: 100%; -webkit-transform: scale(0); transform: scale(0); -webkit-transition-property: transform;transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
#container02 .box01 .inner .btn_more a:hover:before, #container02 .box01 .inner .btn_more a:focus:before, #container02 .box01 .inner .btn_more a:active:before { -webkit-transform: scale(2);  transform: scale(2);}
#container02 .box01 .inner .btn_more a img {width:170px; height:auto;}
#container02 .box02 {padding:20px;width:34%; height:56.25vw; float:left;}
#container02 .box02 .inner {border:1px solid #c1b177; width:100%; height:100%; position:relative;}
#container02 .box02 .inner h2 {width:19.58333vw; margin:19.27vw auto 1.40625vw; padding-bottom:1.40625vw; border-bottom:2px solid #000;}
#container02 .box02 .inner p {font-size:16px; color:#000; text-align:center; padding:0 1.5625vw; margin-bottom:2.6vw;}
#container02 .box02 .inner .btn_more {width:264px; height:57px; margin:0 auto;}
#container02 .box02 .inner .btn_more a {width:264px; height:57px; display:block; padding:14px 0 0 48px; border:1px solid #000; display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px transparent; position: relative; overflow: hidden; background: #000; -webkit-transition-property: color;  transition-property: color; -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;}
#container02 .box02 .inner .btn_more a:before {content: ""; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0; background: #fff; border-radius: 100%; -webkit-transform: scale(0); transform: scale(0); -webkit-transition-property: transform;transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
#container02 .box02 .inner .btn_more a:hover:before, #container02 .box02.inner .btn_more a:focus:before, #container02 .box02 .inner .btn_more a:active:before { -webkit-transform: scale(2);  transform: scale(2);}
#container02 .box02 .inner .btn_more a img {width:170px; height:auto;}
#container02 .box03 {background:#c4b066; padding:20px;width:33%; height:56.25vw; float:right;}
#container02 .box03 .inner {border:1px solid #fff; width:100%; height:100%; position:relative;}
#container02 .box03 .inner h2 {width:18.6458333vw; margin:19.27vw auto 1.40625vw; padding-bottom:1.40625vw; border-bottom:2px solid #fff;}
#container02 .box03 .inner p {font-size:16px; color:#fff; text-align:center; padding:0 1.5625vw; margin-bottom:2.6vw;}
#container02 .box03 .inner .btn_more {width:264px; height:57px; margin:0 auto;}
#container02 .box03 .inner .btn_more a {width:264px; height:57px; display:block; padding:14px 0 0 48px; border:1px solid #fff; display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px transparent; position: relative; overflow: hidden; background: #fff; -webkit-transition-property: color;  transition-property: color; -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;}
#container02 .box03 .inner .btn_more a:before {content: ""; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0; background: #c4b066; border-radius: 100%; -webkit-transform: scale(0); transform: scale(0); -webkit-transition-property: transform;transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
#container02 .box03 .inner .btn_more a:hover:before, #container02 .box03.inner .btn_more a:focus:before, #container02 .box03 .inner .btn_more a:active:before { -webkit-transform: scale(2);  transform: scale(2);}
#container02 .box03 .inner .btn_more a img {width:170px; height:auto;}

#container03 .box_message {width:50%; height:56.25vw; float:left; position:relative; background-image:url(../image/bg_repeat.png), url(../image/message_bg.png); background-repeat:repeat, no-repeat; background-size:10px auto, 50vw auto;}
#container03 .box_message .inner {width:30vw; height:35vw; border:7px solid #fff; position:absolute; top:50%; left:50%; margin:-17.5vw 0 0 -15vw; background:url(../image/arrow01.png) top right no-repeat;}
#container03 .box_message .inner h2 {width:247px; margin:0 auto 28px; position:absolute; top:50%; left:50%; margin:-60px 0 0 -123.5px;}
#container03 .box_message .inner .btn_more a {width:247px; height:57px; display:block; border:1px solid #fff; padding:13px 37px 20px; position:absolute; top:50%; left:50%; margin:86px 0 0 -123.5px; display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px transparent; overflow: hidden; background: rgba(0,0,0,0); -webkit-transition-property: color;  transition-property: color; -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;}
#container03 .box_message .inner .btn_more a:before {content: ""; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0; background: #c4b066; border-radius: 100%; -webkit-transform: scale(0); transform: scale(0); -webkit-transition-property: transform;transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
#container03 .box_message .inner .btn_more a:hover:before, #container03 .box_message .inner .btn_more a:focus:before, #container03 .box_message .inner .btn_more a:active:before { -webkit-transform: scale(2);  transform: scale(2);}
#container03 .box_message .inner .btn_more a img {width:170px; height:auto;}
#container03 .box_interview {width:50%; height:56.25vw; float:right; position:relative; background-image:url(../image/bg_repeat.png), url(../image/interview_bg.png); background-repeat:repeat, no-repeat; background-size:10px auto, 50vw auto;}
#container03 .box_interview .inner {width:30vw; height:35vw; border:7px solid #fff; position:absolute; top:50%; left:50%; margin:-17.5vw 0 0 -15vw; background:url(../image/arrow01.png) top right no-repeat;}
#container03 .box_interview .inner h2 {width:276px; margin:0 auto 28px; position:absolute; top:50%; left:50%; margin:-60px 0 0 -138px;}
#container03 .box_interview .inner .btn_more a {width:276px; height:57px; display:block; border:1px solid #fff; padding:13px 51.5px 20px; position:absolute; top:50%; left:50%; margin:86px 0 0 -137.5px; display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px transparent; overflow: hidden; background: rgba(0,0,0,0); -webkit-transition-property: color;  transition-property: color; -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;}
#container03 .box_interview .inner .btn_more a:before {content: ""; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0; background: #c4b066; border-radius: 100%; -webkit-transform: scale(0); transform: scale(0); -webkit-transition-property: transform;transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
#container03 .box_interview .inner .btn_more a:hover:before, #container03 .box_interview .inner .btn_more a:focus:before, #container03 .box_interview .inner .btn_more a:active:before { -webkit-transform: scale(2);  transform: scale(2);}
#container03 .box_interview .inner .btn_more a img {width:170px; height:auto;}

#container04 {background:#000; padding:3.3vw 2vw; text-align:center;}
#container04 .info_box {border:1px solid #c4b066; width:30vw; font-size:15px; color:#fff; text-align:left; min-height:450px; float:left; margin:0 1vw; padding:1.2vw;}
#container04 .info_box h2 {margin:0.5vw 0 1vw;}
#container04 .info_box.block01 h2 {width:9.375vw; height:auto;}
#container04 .info_box.block01 dl {border-bottom:1px solid #c4b066; padding-bottom:7px; margin-bottom:7px; line-height:20px;}
#container04 .info_box.block01 dl:last-child {border-bottom:none; margin-bottom:0;}
#container04 .info_box.block01 dl dt {font-weight:bold; float:left;}
#container04 .info_box.block01 dl dd {margin-left:100px;}
#container04 .info_box.block02 h2 {width:9.375vw; height:auto;}
#container04 .info_box.block02 h3 {font-size:21px; line-height:28px; font-weight:bold; margin-bottom:1vw;}
#container04 .info_box.block02 ul li {background:url(../image/icon_check.png) no-repeat; line-height:20px; color:#c4b066; font-weight:bold; padding-left:30px; margin-bottom:15px;}
#container04 .info_box.block03 h2 {width:9.375vw; height:auto;}
#container04 .info_box.block03 p {margin-bottom:18px;}
#container04 .info_box.block03 .entry_btn a:link {text-decoration:none;}
#container04 .info_box.block03 .entry_btn a {height:5.3vw; width:27vw; display:block; text-align:center; padding-top:1.45vw; border:1px solid #c4b066; color:#c4b066; font-size:1.25vw;
display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px transparent; position: relative; overflow: hidden;
background:rgba(0,0,0,0); -webkit-transition-property: color; transition-property: color; -webkit-transition-duration: 0.3s; transition-duration: 0.3s;}
#container04 .info_box.block03 .entry_btn a:before { content: ""; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0;
  background: #c4b066; border-radius: 100%; -webkit-transform: scale(0); transform: scale(0); -webkit-transition-property: transform; transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
#container04 .info_box.block03 .entry_btn a:hover, #container04 .info_box.block03 .entry_btn a:focus, #container04 .info_box.block03 .entry_btn a:active {color: black;}
#container04 .info_box.block03 .entry_btn a:hover:before, #container04 .info_box.block03 .entry_btn a:focus:before, #container04 .info_box.block03 .entry_btn a:active:before {-webkit-transform: scale(2); transform: scale(2);}

#container05 {background:#c4b066; padding:3.3vw 2vw 5vw; text-align:center;}
#container05 h1 {width:226px; margin-bottom:3vw;}
#container05 figure {width:25.042vw; display:inline-block; padding-right:9vw; background:url(../image/step_arrow.png) right 2.3vw center no-repeat; background-size:4.16vw auto;}
#container05 figure:last-child {width:16.042vw; padding-right:0vw; background:none;}

footer {padding:2.5vw 2vw; border-top:1px solid #000; position:relative;}
footer p {width:50%; font-size:14px;}
footer ul.company {width:50%;}
footer ul.company li {float:left; margin-right:15px;}
footer ul.company li:first-child {font-weight:bold; float:none;}
footer ul.link {position:absolute; top:3vw; right:2vw;}
footer ul.link li {float:left; margin-right:17px;}
footer ul.link li:last-child {margin-right:0;}
footer ul.link li a:link {text-decoration:none;}
footer ul.link li.cojp a {font-size:16px; width:270px; height:46px; display:block; border:1px solid #000; padding:8px 0 0 43px; display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px transparent; position: relative; overflow: hidden; background: #fff; -webkit-transition-property: color;  transition-property: color; -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;}
footer ul.link li.cojp a:before {content: ""; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0; background: #000; border-radius: 100%; -webkit-transform: scale(0); transform: scale(0); -webkit-transition-property: transform;transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
footer ul.link li.cojp a:hover, footer ul.link li.cojp a:focus, footer ul.link li.cojp a:active {color: white;}
footer ul.link li.cojp a:hover:before, footer ul.link li.cojp a:focus:before, footer ul.link li.cojp a:active:before { -webkit-transform: scale(2);  transform: scale(2);}
footer ul.link li.cojp a:after {content:url(../image/icon_blank.png); display:block; position:absolute; top:10px; left:15px; z-index:10;}
footer ul.link li.net a {font-size:16px; width:270px; height:46px; display:block; border:1px solid #000; padding:8px 0 0 67px; display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px transparent; position: relative; overflow: hidden; background: #fff; -webkit-transition-property: color;  transition-property: color; -webkit-transition-duration: 0.3s;  transition-duration: 0.3s;}
footer ul.link li.net a:before {content: ""; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0; background: #000; border-radius: 100%; -webkit-transform: scale(0); transform: scale(0); -webkit-transition-property: transform;transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
footer ul.link li.net a:hover, footer ul.link li.net a:focus, footer ul.link li.net a:active {color: white;}
footer ul.link li.net a:hover:before, footer ul.link li.net a:focus:before, footer ul.link li.net a:active:before { -webkit-transform: scale(2);  transform: scale(2);}
footer ul.link li.net a:after {content:url(../image/icon_blank.png); display:block; position:absolute; top:10px; left:40px; z-index:10;}


}

/* 
	for SP
	
*****************************************************/
@media screen and (max-width:767px){

.pc {display: none;}
.sp {display: inline-block;}

#container01 {background:url(../image/mv_sp.png) no-repeat center; background-size:cover; -webkit-background-size:cover; -moz-background-size:cover;}
#container01 h1 {width:22.65625vw; height:3.75vw; background:url(../image/logo.png) no-repeat; background-size:22.65625vw auto; position:absolute; left:3.125vw; top:3.125vw;}
#container01 h2 {width:66.40625vw; height:4.21875vw; background:url(../image/title.png) no-repeat; background-size:66.40625vw auto; position:absolute; right:3.125vw; top:3.125vw;}
#container01 h3 {width:84.0625vw; height:28.28125vw; background:url(../image/catch_sp.png) no-repeat; background-size:84.0625vw auto; position:absolute; left:3.125vw; top:50%; margin-top:-14.140625vw;}
#container01 h4 {width:93.75vw; height:5.78125vw; background:url(../image/lead_txt01.png) no-repeat; background-size:93.75vw auto; position:absolute; left:3.125vw; bottom:26.28125vw;}
#container01 h5 {width:85.46875vw; height:19.84375vw; background:url(../image/lead_txt02_sp.png) no-repeat; background-size:85.46875vw auto; position:absolute; left:3.125vw; bottom:3.125vw;}

#container02 .box01 {background:#000; padding:3.125vw; width:100%;}
#container02 .box01 .inner {border:1px solid #c1b177; width:100%; height:100%; position:relative; padding:12.5vw 0;}
#container02 .box01 .inner h2 {width:71.25vw; margin:0 auto 4.21875vw; padding-bottom:4.21875vw; border-bottom:1.5px solid #c1b177;}
#container02 .box01 .inner p {font-size:3.125vw; line-height:6.25vw; color:#c1b177; text-align:center; padding:0 9vw; margin-bottom:2.6vw;}
#container02 .box01 .inner .btn_more {width:41.25vw; height:8.90625vw; margin:0 auto; background:#c1b177;}
#container02 .box01 .inner .btn_more a {width:41.25vw; height:8.90625vw; display:block; padding:2.1875vw 0 0 7.65625vw;}
#container02 .box01 .inner .btn_more a img {width:26.25vw; height:auto;}
#container02 .box02 {padding:3.125vw; width:100%;}
#container02 .box02 .inner {border:1px solid #c1b177; width:100%; height:100%; position:relative; padding:12.5vw 0;}
#container02 .box02 .inner h2 {width:58.28125vw; margin:0 auto 4.21875vw; padding-bottom:4.21875vw; border-bottom:1.5px solid #000;}
#container02 .box02 .inner p {font-size:3.125vw; line-height:6.25vw; color:#000; text-align:center; padding:0 9vw; margin-bottom:2.6vw;}
#container02 .box02 .inner .btn_more {width:41.25vw; height:8.90625vw; margin:0 auto; background:#000;}
#container02 .box02 .inner .btn_more a {width:41.25vw; height:8.90625vw; display:block; padding:2.1875vw 0 0 7.65625vw;}
#container02 .box02 .inner .btn_more a img {width:26.25vw; height:auto;}
#container02 .box03 {background:#c4b066; padding:3.125vw; width:100%;}
#container02 .box03 .inner {border:1px solid #fff; width:100%; height:100%; position:relative; padding:12.5vw 0;}
#container02 .box03 .inner h2 {width:56.25vw; margin:0 auto 4.21875vw; padding-bottom:4.21875vw; border-bottom:2px solid #fff;}
#container02 .box03 .inner p {font-size:3.125vw; line-height:6.25vw; color:#fff; text-align:center; padding:0 9vw; margin-bottom:2.6vw;}
#container02 .box03 .inner .btn_more {width:41.25vw; height:8.90625vw; margin:0 auto; background:#fff;}
#container02 .box03 .inner .btn_more a {width:41.25vw; height:8.90625vw; display:block; padding:2.1875vw 0 0 7.65625vw;}
#container02 .box03 .inner .btn_more a img {width:26.25vw; height:auto;}

#container03 .box_message {width:100%; height:125vw; position:relative; background-image:url(../image/bg_repeat.png), url(../image/message_bg.png); background-repeat:repeat, no-repeat; background-position:center, center; background-size:10px auto, 150vw auto;}
#container03 .box_message .inner {width:79.0625vw; height:102.65625vw; border:1.09375vw solid #fff; position:absolute; top:50%; left:50%; margin:-51.328125vw 0 0 -39.53125vw; background:url(../image/arrow01.png) top right no-repeat; background-size:7.1875vw auto;}
#container03 .box_message .inner h2 {width:38.125vw; margin:0 auto; position:absolute; top:50%; left:50%; margin:-15.625vw 0 0 -19.0625vw;}
#container03 .box_message .inner .btn_more a {width:38.125vw; height:8.90625vw; border:1px solid #fff; padding:2.03125vw 6.25vw 3.125vw; position:absolute; top:50%; left:50%; margin:7.1875vw 0 0 -19.0625vw;}
#container03 .box_interview {width:100%; height:125vw; position:relative; background-image:url(../image/bg_repeat.png), url(../image/interview_bg.png); background-repeat:repeat, no-repeat; background-position:center, center; background-size:10px auto, 150vw auto;}
#container03 .box_interview .inner {width:79.0625vw; height:102.65625vw; border:1.09375vw solid #fff; position:absolute; top:50%; left:50%; margin:-51.328125vw 0 0 -39.53125vw; background:url(../image/arrow01.png) top right no-repeat; background-size:7.1875vw auto;}
#container03 .box_interview .inner h2 {width:42.34375vw; margin:0 auto; position:absolute; top:50%; left:50%; margin:-15.625vw 0 0 -21.171875vw;}
#container03 .box_interview .inner .btn_more a {width:42.34375vw; height:8.90625vw; border:1px solid #fff; padding:2.03125vw 7.65625vw 3.125vw; position:absolute; top:50%; left:50%; margin:7.1875vw 0 0 -21.171875vw;}

#container04 {background:#000; padding:9.375vw 3.125vw; text-align:center;}
#container04 .info_box {border:1px solid #c4b066; font-size:3.4375vw; color:#fff; text-align:left; padding:3.125vw; margin-bottom:3.125vw;}
#container04 .info_box h2 {margin:0.5vw 0 1vw;}
#container04 .info_box.block01 h2 {width:28.4375vw; height:auto;}
#container04 .info_box.block01 dl {border-bottom:1px solid #c4b066; padding-bottom:3.125vw; margin-bottom:3.125vw; line-height:4.6875vw;}
#container04 .info_box.block01 dl:last-child {border-bottom:none; margin-bottom:0;}
#container04 .info_box.block01 dl dt {font-weight:bold; float:left;}
#container04 .info_box.block01 dl dd {margin-left:20vw;}
#container04 .info_box.block02 h2 {width:28.28125vw; height:auto;}
#container04 .info_box.block02 h3 {font-size:4.6875vw; line-height:7.03125vw; font-weight:bold; margin-bottom:4.375vw;}
#container04 .info_box.block02 ul li {background:url(../image/icon_check.png) no-repeat; background-size:3.125vw auto; background-position:top 0.55vw left 0vw; font-size:3.75vw; line-height:4.6875vw; color:#c4b066; font-weight:bold; padding-left:4.6875vw; margin-bottom:2.34375vw;}
#container04 .info_box.block03 h2 {width:28.125vw; height:auto;}
#container04 .info_box.block03 p {margin-bottom:18px;}
#container04 .info_box.block03 .entry_btn a {height:11.875vw; display:block; text-align:center; padding-top:1.45vw; background-image:url(../image/btn_entry_arrow.png); background-repeat:no-repeat; background-position:top 4.1vw left 17vw; border:1px solid #c4b066; color:#c4b066; font-size:4.6875vw;}
#container04 .info_box.block03 .entry_btn a:link {text-decoration:none;}

#container05 {background:#c4b066; padding:7.34375vw 20vw 5vw; text-align:center;}
#container05 h1 {width:35.3125vw; margin:0 auto 9.375vw;}
#container05 figure {height:79.6875vw; display:inline-block; background:url(../image/step_arrow_sp.png) bottom 2.1875vw center no-repeat; background-size:12.1875vw auto;}
#container05 figure:last-child {height:58.59375vw; background:none; margin-bottom:5vw;}

footer {padding:7.8125vw 3.125vw; border-top:1px solid #000; text-align:center; position:relative;}
footer ul.company {margin-top:42vw;} 
footer ul.company  li:first-child {font-weight:bold;}
footer p a {width:93.75vw; display:block; margin:1.5vw 0;}

footer ul.link li.cojp {font-size:3.4375vw; background:#fff url(../image/icon_blank.png) no-repeat; background-position:top 6.71875vw left 21.09375vw; position:absolute; top:7.8125vw;}
footer ul.link li.cojp a {width:93.75vw; height:15.625vw; display:block; border:1px solid #000; padding:5vw 0 0 7vw;}
footer ul.link li.net {font-size:3.4375vw; background:#fff url(../image/icon_blank.png) no-repeat; background-position:top 6.71875vw left 26.09375vw; position:absolute; top:26vw;}
footer ul.link li.net a {width:93.75vw; height:15.625vw; display:block; border:1px solid #000; padding:5vw 0 0 7vw;}
footer ul.link li a:link {text-decoration:none;}

}



/* 
	modal base 
	
*****************************************************/

.mfp-bg { }
.mfp-close {width:76px; height:76px; display:block; text-indent: -9999px; position: absolute; top:0; right:0; z-index: 1500;}
.mfp-close.brown {background:url(../image/close_btn_brown.png) no-repeat;}
.mfp-close.black {background:url(../image/close_btn_black.png) no-repeat;}
.mfp-close.white {background:url(../image/close_btn_white.png) no-repeat;}

/* 
	for PC
	
*****************************************************/
@media screen and (min-width:768px){
	
/* box01_modal */
#box01_modal {top: 0; left: 0; width: 100%; height: 100%; z-index: 1042; overflow: hidden; position: fixed; background: #000; color:#fff;}
#box01_modal .inner {position:absolute; top:50%; left:50%; width:950px; margin-left:-475px; margin-top:-300px; padding: 40px 0;}
#box01_modal h3 {font-size:36px; font-weight:bold; color:#c4b066; margin-bottom:10px;}
#box01_modal dl {margin-bottom:25px;}
#box01_modal dl dt {width:150px; height:150px; display:table-cell; border:1px solid #c4b066; font-size:24px; line-height:28px; font-weight:bold; color:#c4b066; text-align:center; float:left; margin-right:23px;}
#box01_modal dl dd {float:left;}
#box01_modal dl.block01 dt {padding-top:60px;}
#box01_modal dl.block01 dd {font-size:24px; line-height:40px; padding-top:10px;}
#box01_modal dl.block01 dd strong {font-weight:bold; color:#c4b066;}
#box01_modal dl.block02 dt {padding-top:45px;}
#box01_modal dl.block02 dd {font-size:16px; line-height:32px;}
#box01_modal dl.block02 dd p {margin-bottom:10px;}
#box01_modal dl.block02 dd h4 {float:left; width:136px; height:30px; background: url(../image/brown_base.png) no-repeat; color:#000; padding:0 10px; font-size:13.5px;}
#box01_modal dl.block02 dd ul {float:left;}
#box01_modal dl.block02 dd ul li {background:url(../image/icon_white.png) no-repeat; background-size:18px auto; background-position:top 10px left 0; padding-left:24px; float:left; margin-left:20px;}
#box01_modal dl.block02 dd ul li a:link, #box01_modal dl.block02 dd ul li a:active, #box01_modal dl.block02 dd ul li a:visited {color:#fff; text-decoration:underline;}
#box01_modal dl.block02 dd ul li a:hover {color:#fff; text-decoration:none;}
#box01_modal dl.block03 dt {padding-top:60px;}
#box01_modal dl.block03 dd {font-size:15px; line-height:20px; padding-top:5px;}
#box01_modal dl.block03 dd h5 {background:#c4b066; color:#000; font-size:13px; width:140px; text-align:center; margin-bottom:6px;}
#box01_modal dl.block03 dd p + h5 {margin-top:14px;}


/* box02_modal */
#box02_modal {top: 0; left: 0; width: 100%; height: 100%; z-index: 1042; overflow: hidden; position: fixed; background: #fff; color:#000;}
#box02_modal .inner {width:992px; position:absolute; top:50%; left:50%; margin-left:-496px; margin-top:-312px; text-align:center;}
#box02_modal h3 {font-size:36px; font-weight:bold; margin-bottom:10px;}
#box02_modal .lead {font-size:25px; line-height:40px; margin-bottom:40px;}
#box02_modal h4 {width:992px; border:1px solid #c4b066; color:#c4b066; font-size:30px; font-weight:bold; margin-bottom:30px;}

/* box03_modal */
#box03_modal {top: 0; left: 0; width: 100%; height: 100%; z-index: 1042; overflow: hidden; position: fixed; background: #c4b066; color:#fff;}
#box03_modal .inner {width:913px; position:absolute; top:50%; left:50%; margin-left:-456.5px; margin-top:-282.5px;}
#box03_modal h3 {font-size:36px; font-weight:bold; margin-bottom:10px;}
#box03_modal dl {margin-bottom:40px;}
#box03_modal dl dt {width:190px; height:133px; background:url(../image/white_base.png) no-repeat; color:#c4b066; font-size:30px; padding:40px 0 0 25px; float:left;}
#box03_modal dl dd {float:left; font-size:24px; line-height:40px; padding:10px 0 0 20px;}
#box03_modal h4 {background:#000; padding:0 10px; font-size:30px; font-weight:bold; margin-bottom:5px;}
#box03_modal p {font-size:20px;}
#box03_modal p + h4 {margin-top:35px;}

/* message_modal */
#message_modal {color: #fff; background: #000;}
#message_modal .inner {width:1000px; margin: 0 auto; padding:40px 0;}
#message_modal .container01 h3 {width:327px; height:210px; border: 7px solid #fff; text-align: center; float: left; margin-right: 30px;}
#message_modal .container01 h3 img{padding-top: 35px;}
#message_modal .container01 h4{float: left; font-size: 40px; color:#c3b167; line-height: 1.4; padding-top: 45px;}
#message_modal .container01{margin-bottom: 25px;}
#message_modal .container02 .textbox{float: left; width: 670px; font-size: 20px;}
#message_modal .container02 figure{float: right;}



/* #interview_modal */
#interview_modal {color: #fff; background: #000;}
#interview_modal .inner {width:1000px; margin: 0 auto; padding:40px 0;}
#interview_modal .container01 {margin-bottom: 25px;}
#interview_modal .container01 h3 {width:327px; height:210px; border: 7px solid #fff; text-align: center; float: left;}
#interview_modal .container01 h3 img{padding-top: 35px;}
#interview_modal .container01 .profile{float: right; padding-top: 15px; width:650px;}
#interview_modal .container01 .profile h4{font-size: 30px; color:#c3b167; line-height: 1.4; margin-bottom: 10px;}

#interview_modal .container02 dl{float: left; width: 670px; font-size: 16px;}
#interview_modal .container02 dl dt{ color:#c3b167; font-weight: bold;}
#interview_modal .container02 dl dd{ margin-bottom: 1em;}
#interview_modal .container02 figure{float: right;}

}

/* 
	for SP
	
*****************************************************/
@media screen and (max-width:767px){




/* box01_modal */
#box01_modal {background: #000; color:#fff; width: 100%;}
#box01_modal .inner {padding: 15.625vw 6.25vw; color: #fff;}
#box01_modal h3 {font-size:6.25vw; font-weight:bold; color:#c4b066; margin-bottom:3.125vw;}
#box01_modal dl {margin-bottom:6.25vw;}
#box01_modal dl dt {border:0.3125vw solid #c4b066; line-height:28px; font-weight:bold; color:#c4b066; text-align:center; font-size: 5vw;}
#box01_modal dl dd { font-size: 4.06vw;}
#box01_modal dl.block01 dt {padding:3.125vw;}
#box01_modal dl.block01 dd {}
#box01_modal dl.block01 dd strong {font-weight:bold; color:#c4b066;}
#box01_modal dl.block02 dt {padding:3.125vw;}
#box01_modal dl.block02 dd {}
#box01_modal dl.block02 dd p {margin-bottom:5vw;}
#box01_modal dl.block02 dd h4 {display: none;}
#box01_modal dl.block02 dd ul {}
#box01_modal dl.block02 dd ul li {background:url(../image/icon_white.png) no-repeat; background-size:5vw auto; background-position:0 3.125vw; padding-left:6vw; font-size: 4.06vw;}
#box01_modal dl.block02 dd ul li a:link, #box01_modal dl.block02 dd ul li a:active, #box01_modal dl.block02 dd ul li a:visited {color:#fff; text-decoration:underline;}
#box01_modal dl.block02 dd ul li a:hover {color:#fff; text-decoration:none;}
#box01_modal dl.block03 dt {padding:3.125vw;}
#box01_modal dl.block03 dd {font-size: 4.06vw;}
#box01_modal dl.block03 dd h5 {background:#c4b066; color:#000; font-size:4.06vw; text-align:center; margin:3.125vw 0;}
#box01_modal dl.block03 dd p + h5 {margin-top:14px;}

/* box02_modal */
#box02_modal {background: #fff; color:#000; width: 100%;}
#box02_modal .inner {padding: 15.625vw 6.25vw;}
#box02_modal h3 {font-size: 6.25vw; font-weight:bold; margin-bottom:3.125vw;}
#box02_modal .lead {font-size:5vw; line-height:1.6; margin-bottom:3.125vw;}
#box02_modal h4 {border:0.3125vw solid #c4b066; color:#c4b066; font-size:5vw; font-weight:bold; margin-bottom:3.125vw; padding: 1.56vw 3.12vw;}
#box02_modal figure {text-align: center; width: 100%;}
#box02_modal figure img {width: 100%;}

/* box03_modal */
#box03_modal {top: 0; left: 0; width: auto; height: auto; z-index: 1042; overflow: auto; position: static; background: #c4b066; color:#fff;}
#box03_modal .inner {padding: 15.625vw 6.25vw;}
#box03_modal h3 {font-size: 6.25vw; font-weight:bold; margin-bottom:3.125vw;}
#box03_modal dl {margin-bottom:3.125vw;}
#box03_modal dl dt { color:#c4b066; font-size:5vw; font-weight:bold; padding: 1.56vw 3.12vw; background-color: #fff;}
#box03_modal dl dd {font-size:5vw;}
#box03_modal h4 {background:#000; padding: 1.56vw 3.12vw; font-size:4.06vw; font-weight:bold; margin-bottom:1.56vw;}
#box03_modal p {font-size:4.06vw;}
#box03_modal p + h4 {margin-top:1.56vw;}

/* message_modal */
#message_modal {background: #000; color:#fff; width: 100%;}
#message_modal .inner {padding: 15.625vw 6.25vw;}
#message_modal .container01 h3 {border: 2.1875vw solid #fff; text-align: center; margin-bottom:3.125vw; font-weight: bold; padding: 3.125vw;}
#message_modal .container01 h3 img{padding: 3.12vw 0 0 0; width: 100%;}
#message_modal .container01 h4{font-size: 6.25vw; font-weight:bold; margin-bottom:3.125vw; color:#c3b167;}
#message_modal .container01{margin-bottom:3.125vw;}
#message_modal .container02 .textbox{font-size: 5vw; margin-bottom:6.255vw;}
#message_modal .container02 figure{ width: 100%;}
#message_modal .container02 figure img{ width: 100%;}

/* #interview_modal */
#interview_modal {background: #000; color:#fff; width: 100%;}
#interview_modal .inner {padding: 15.625vw 6.25vw;}
#interview_modal .container01 {margin-bottom:3.125vw;}
#interview_modal .container01 h3 {border: 2.1875vw solid #fff; text-align: center; padding: 3.125vw; margin-bottom: 3.125vw;}
#interview_modal .container01 h3 img{width: 100%;}
#interview_modal .container01 .profile{margin-bottom: 6.25vw;}
#interview_modal .container01 .profile h4{font-size: 6.25vw;font-weight: bold; color:#c3b167; margin-bottom: 1.56vw;}

#interview_modal .container02 dl{ font-size: 5vw; }
#interview_modal .container02 dl dt{ color:#c3b167; font-weight: bold;}
#interview_modal .container02 dl dd{ margin-bottom: 3.125vw;}
#interview_modal .container02 figure{ width: 100%; margin-bottom: 6.25vw;}
#interview_modal .container02 figure img{ width: 100%;}
}
